/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
  line-height: 1.4;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: "Companion";
  src: url(../../../webfonts/Compagnon-Roman.woff);
  font-style: bold;
  font-weight: bold;
}
@font-face {
  font-family: "dingdong";
  src: url(../../../webfonts/DINdong/DINdong.woff);
}
@font-face {
  font-family: "Adelphe";
  src: url(../../../webfonts/adelphe/otf/Adelphe-GerminalRegular.otf);
}
.companion {
  font-family: "Companion";
}
.dingdong {
  font-family: "dingdong";
}
.adelphe {
  font-family: "Adelphe";
}
.no-repeat {
  background-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
}
.hand-size {
  width: 20vw;
  height: 30vh;
}
.title {
  font-weight: bold;
  font-size: 4em;
  line-height: 0.7;
  letter-spacing: -0.05em;
}
.half {
  width: 50%;
}
.violet {
  color: #9d00ff;
}
.inline-flex {
  display: flex;
  align-items: center;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-family: "Adelphe";
  line-height: 1;
  margin-bottom: 10%;
}
section {
  margin-bottom: 40px;
  margin-top: 40px;
}
p {
  line-height: 1.3;
  font-size: 1.5rem;
  margin-bottom: 20px;
  margin-top: 20px;
}
.container {
  width: 980px;
  margin: 0 auto;
}
.flex {
  display: flex;
  align-items: center;
}
.content-section-flex {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: stretch;
  align-items: center;
}
.half {
  width: 50%;
}
.description-main {
  width: 60%;
  margin: 50px auto;
}
.points {
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: space-around;
  margin-top: 20vh;
  margin-left: 5vw;
}
.points.points#overlay {
  height: 40vh;
  margin-top: 30px;
}
.right {
  position: absolute;
  right: 30px;
}
.point {
  width: 30px;
}
.container-text {
  height: 100%;
  padding: 0 10px;
}
.container-text.container-text.footer {
  width: 60%;
}
@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px;
  }
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
header {
  width: 100%;
  margin-bottom: 50px;
}
.header-bar {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-content: initial;
  align-items: center;
  margin: 20px auto;
}
.logo {
  display: block;
  height: 100%;
  width: 20%;
}
#logo-video {
  position: absolute;
  cursor: pointer;
  height: 25%;
  width: 25%;
  z-index: 3;
  top: 0;
  left: 10%;
}
#logo-overlay {
  position: absolute;
  cursor: pointer;
  height: 25%;
  width: 25%;
  z-index: 3;
  top: -200px;
  left: 10%;
}
.hamburger {
  cursor: pointer;
  width: 10em;
  align-self: center;
}
.overlay-menu {
  color: white;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-content: initial;
  align-items: center;
}
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 4;
  top: 0;
  left: 0;
  background-color: #9d00ff;
  overflow-x: hidden;
  transition: 0.5s;
}
.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  margin-top: 30px;
  color: white;
  display: inline-flex;
  justify-content: center;
  font-family: "dingdong";
  font-size: 1.5em;
}
.overlay a {
  text-decoration: none;
  font-size: 36px;
  color: white;
  transition: 0.3s;
}
.overlay a:hover {
  color: #f1f1f1;
}
.overlay a:focus {
  color: #f1f1f1;
}
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  padding: 40px;
}
.container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-content: initial;
}
.header {
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
.ul-title {
  font-family: "Companion";
}
h1 .dingdong,
h2 .dingdong,
h3 .dingdong,
h4 .dingdong,
.ul-title .dingdong {
  font-family: "dingdong";
}
h1 {
  font-size: 4rem;
  line-height: 0.7;
  letter-spacing: -0.05em;
  margin-top: 20px;
  margin-bottom: 40px;
}
h1.fiche {
  margin-left: 10px;
}
h2 {
  font-size: 1.8rem;
  margin-bottom: 10px;
  margin-top: 20px;
}
h2.fiche {
  font-size: 2rem;
  margin-bottom: 30px;
  font-variant: small-caps;
}
h3 {
  font-size: 1.3rem;
  margin-bottom: 10px;
  margin-top: 10px;
}
h3.fiche {
  font-size: 2rem;
  margin-bottom: 30px;
  margin-top: 30px;
}
.ul-title {
  line-height: 1;
  margin-bottom: 10px;
  font-size: 1.5rem;
}
a {
  color: #000;
}
a:hover {
  color: #9d00ff;
}
a img.logo {
  display: block;
  width: 100%;
}
a.innersite-link {
  font-family: "Companion";
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-content: center;
  text-transform: uppercase;
  align-items: center;
  text-decoration: none;
  padding: 10px 0;
  font-size: 1.8rem;
  line-height: 1;
}
a.innersite-link.violet {
  color: #9d00ff;
}
a.innersite-link.violet:hover {
  color: #000;
}
.link-list {
  display: flex;
  flex-direction: column;
}
.image-main {
  width: 20vw;
}
.image-hand {
  width: 20vw;
  height: 30vh;
}
.big-image {
  width: 100%;
  margin: 20px 0;
}
.big-image-left {
  width: 70%;
}
.big-image-right {
  width: 30%;
}
.image-container {
  display: flex;
  margin-bottom: 20px;
}
.image-link {
  height: fit-content;
  margin-bottom: 30px;
}
.img-small {
  width: 100%;
}
.housing-image {
  height: 40vh;
}
ul {
  font-size: 1.5rem;
}
ul.styled-ul-box {
  border-left: solid;
  border-width: thin;
  height: fit-content;
  margin-top: 50px;
  padding-left: 40px;
  display: block;
}
ul li {
  list-style: none;
}
ul li::before {
  font-family: "Adelphe";
  content: "\002014";
  margin-left: -40px;
  padding-right: 0.5em;
}
ul ul {
  margin-left: 40px;
}
ol {
  font-size: 1.5rem;
}
ol li {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: -20px;
  padding-left: 20px;
}
@keyframes show {
  0% {
    opacity: 0;
    visibility: visible;
  }
  50% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
@-webkit-keyframes show {
  0% {
    opacity: 0;
    visibility: visible;
  }
  50% {
    opacity: 1;
    visibility: visible;
  }
  100% {
    opacity: 0;
    visibility: hidden;
  }
}
@keyframes statique {
  to {
    visibility: visible;
  }
}
.video {
  padding-top: 66.66%;
  height: 0px;
  position: relative;
  /* position: fixed;
  width: 100% !important;
  display: block;
  height: auto !important;
  margin-top: -20px; */
}
video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: fill;
  /* position: relative;
  width: 100%; */
}
.trame {
  top: 0;
  background-image: url(../../svg/trame1.png);
  position: absolute;
  object-fit: cover;
  z-index: 1;
  /* height: 0px; */
  height: 100%;
  width: 100%;
  opacity: 0.5;
}
.video-overlay {
  top: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: #9d00ff;
  mix-blend-mode: multiply;
  z-index: 2;
}
#burger-video {
  position: absolute;
  cursor: pointer;
  width: 14%;
  z-index: 3;
  left: 75%;
  top: 7%;
}
.scroll {
  position: absolute;
  height: 25%;
  width: 10%;
  color: white;
  bottom: 80px;
  left: 0;
  z-index: 3;
  font-weight: bold;
  stroke-width: 1.8;
}
.statique {
  font-family: Companion;
  font-weight: bold;
  font-size: 3vw;
  line-height: 0.7;
  letter-spacing: -0.05em;
  margin-bottom: -40px;
  animation-name: show;
  z-index: 3;
  width: 350px;
  color: white;
  position: absolute;
  top: 25%;
  right: 6%;
  visibility: hidden;
  animation: statique 0s 38s forwards;
  filter: drop-shadow(2px 4px 6px black);
}
.videotexte {
  font-family: Companion;
  font-weight: bold;
  font-size: 3vw;
  line-height: 0.8;
  letter-spacing: -0.05em;
  margin-bottom: -40px;
  color: white;
  position: absolute;
  animation-name: show;
  filter: drop-shadow(2px 4px 6px black);
  z-index: 3;
}
.videotexte.acces1 {
  width: 350px;
  top: 60%;
  left: 15%;
  bottom: initial;
  right: initial;
  visibility: hidden;
  animation-delay: 3s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces2 {
  width: 500px;
  top: initial;
  left: 45%;
  bottom: 30%;
  right: initial;
  visibility: hidden;
  animation-delay: 10s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces3 {
  width: 350px;
  top: 40%;
  left: 10%;
  bottom: initial;
  right: initial;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces4 {
  width: 350px;
  top: 15%;
  left: initial;
  bottom: initial;
  right: 25%;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces5 {
  width: 350px;
  top: 40%;
  left: initial;
  bottom: initial;
  right: 15%;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces6 {
  width: 350px;
  top: initial;
  left: 10%;
  bottom: 25%;
  right: initial;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces7 {
  width: 350px;
  top: initial;
  left: initial;
  bottom: 20%;
  right: 20%;
  visibility: hidden;
  animation-delay: 30s;
  animation-duration: 5s;
  animation-name: show;
}
.videotexte.acces8 {
  width: 500px;
  top: 50%;
  left: initial;
  bottom: initial;
  right: 20%;
  visibility: hidden;
  animation-delay: 18s;
  animation-duration: 3s;
  animation-name: show;
}
.videotexte.acces9 {
  width: 350px;
  top: 20%;
  left: initial;
  bottom: initial;
  right: 10%;
  visibility: hidden;
  animation-delay: -2s;
  animation-duration: 6s;
  animation-name: show;
}
.videotexte.acces10 {
  width: 350px;
  top: initial;
  left: 20%;
  bottom: 30%;
  right: initial;
  visibility: hidden;
  animation-delay: 25s;
  animation-duration: 3s;
  animation-name: show;
}
footer {
  display: flex;
}
footer > * {
  flex-basis: 100%;
}
footer section {
  border-top: 2px solid #9d00ff;
}
footer section.side {
  border-top: 0px;
}
footer {
  font-size: 1.5rem;
}
footer a {
  font-family: "dingdong";
  text-decoration: none;
  display: block;
  padding: 2.5px 0;
}
footer p {
  font-family: "Companion";
  margin: 0px;
}
footer .points {
  margin-top: 0%;
  height: 100%;
}
footer .social {
  height: 100%;
  margin-top: 50px;
}
footer .pitch {
  font-size: 80%;
}
body.home .section-about .flex > * {
  flex-basis: 50%;
}
body.home .section-about .flex img {
  max-height: 33rem;
}
body.home .multiple-container-horizontal {
  display: flex;
  border-bottom: 2px solid #9d00ff;
}
body.home .multiple-container-horizontal .container-section {
  flex-basis: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-content: initial;
  line-height: 1.4;
  position: relative;
  border-top: none;
}
body.home .multiple-container-horizontal .container-section a.innersite-link {
  padding: 0;
  padding-bottom: 10px;
}
body.home .multiple-container-horizontal .container-section p {
  margin-top: 5px;
  margin-bottom: 0;
}
body.home .multiple-container-horizontal .container-section:nth-child(odd) .container-text {
  height: initial;
  margin-top: auto;
}
body.home .multiple-container-horizontal .container-section:nth-child(even) .container-text {
  height: initial;
  margin-bottom: auto;
}
body.home .multiple-container-horizontal .container-section .img-small {
  padding: 0 10px;
}
.small-line {
  width: 100%;
  height: 2em;
  border-right: 2px solid #9d00ff;
}
.main-fiches {
  display: flex;
  justify-content: space-between;
}
.sidebar {
  width: 20%;
  margin-top: 90px;
}
.container-fiches {
  width: 60%;
  margin-right: auto;
}
.page-title {
  font-size: 2em;
  margin-left: auto;
  width: 80vw;
  margin-bottom: 30px;
  font-variant: all-petite-caps;
  margin-top: 20px;
}
.main-title {
  font-family: "Companion";
  font-size: 4em;
  line-height: 0.8;
  margin-left: 40px;
}
.secondary-title {
  font-family: "dingdong";
  font-size: 1.5em;
  margin-bottom: 5%;
  margin-top: 5%;
}
.logo-fiches {
  height: 50px;
}
.description-fiches {
  font-family: "Adelphe";
  margin-left: 40px;
  line-height: 1.3;
  font-size: 1.2em;
  width: 60%;
  margin-bottom: 50px;
}
